<div id="editar-usuario" v-cloak="">
  <div class="container-fluid pt-5 pb-5">
    <h1 class="text-center">Editar una cuenta</h1>
    <div style="max-width: 450px;" class="mx-auto" >
      <p class="text-center">Editar los datos de tu cuenta.</p>
      <hr/>

      <form method="post" action="/usuario/updateUsuario?id=<%= user.id %>">
      <div class="form-group">
    <label for="nombre">Nombre</label>
    <input type="text" name="nombre" class="form-control" value="<%= user.nombre %>">
    </input>
  </div>
  <div class="form-group">
    <label for="contrasena">Contrasena</label>
    <input type="text" name="contrasena" class="form-control" value="<%= user.contrasena %>">
    </input>
  </div>
  <div class="form-group">
    <label for="correo">Correo</label>
    <input type="text" name="correo" class="form-control" value="<%= user.correo %>">
    </input>
  </div>
  <div class="form-group">
    <label for="peso">Peso</label>
    <input type="number" name="peso" class="form-control" value="<%= user.peso %>">
    </input>
  </div>
  <div class="form-group">
    <label for="estatura">Estatura</label>
    <input type="number" name="estatura" class="form-control" value="<%= user.estatura %>">
    </input>
  </div>

  <div class="form-group ">
    <label for="allergy1" class="form-check-label">Vegitariano</label>
    <select type="boolean" class="custom-select" name="allergy1" >
      <option value="true">Si</option>
      <option value="false">No</option>
    </select>
  </div>
  <div class="form-group ">
    <label for="allergy2" class="form-check-label">Diabetico</label>
    <select type="boolean" class="custom-select" name="allergy2" >
      <option value="true">Si</option>
      <option value="false">No</option>
    </select>
  </div>
  <div class="form-group ">
    <label for="allergy3" class="form-check-label">Intolerante a la Lactosa</label>
    <select type="boolean" class="custom-select" name="allergy3" >
      <option value="true">Si</option>
      <option value="false">No</option>
    </select>
  </div>
  <div class="form-group ">
    <label for="allergy4" class="form-check-label">Sin mariscos</label>
    <select type="boolean" class="custom-select" name="allergy4" >
      <option value="true">Si</option>
      <option value="false">No</option>
    </select>
  </div>
  <div class="form-group ">
    <label for="allergy5" class="form-check-label">Sin maní</label>
    <select type="boolean" class="custom-select" name="allergy5" >
      <option value="true">Si</option>
      <option value="false">No</option>
    </select>
  </div>
  <! –– El boton que manda la informacion al controlador ––>
   <a class="btn btn-dark" href="/usuario/verUsuario?id=<%=user.id%>">Cancelar</a>
  <input type="submit" value="Submit" class="btn btn btn-primary"></input>
</form>

</div>
</div>
